Subject: Re: [lojban] Meaningless talk

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 18 Feb 2001 02:55:51

la xod cusku di'e

>What's the difference? A claim is a function performed on sumti. I am
>trying to say every relationship (function) in the sentence can be tested.

It seems to me you do understand the difference. It is not the
function that gets tested but its use.

>I wonder why you think it's ugly. I found it rather elegant.

Because it goes against the grain of the language. {ro bu'a}
normally means "every x such that bu'a(x)", just like {ro mlatu}
means "every x such that mlatu(x)", but in the prenex
{ro bu'a} acquires a very different meaning.

>bu'a is of cmavo go'a, acting like a selbri, so the cu'u should apply as a
>place of bu'a.

No it shouldn't. In {ro broda cu'u da} you have two terms,
{cu'u da} does not act as a place of {broda}. {ro bu'a}
is a sumti, like {ro go'a}. You could attach the cu'u
to it using {be}: {ro bu'a be cu'u da}, but I still
don't think it means what you want. It is very hard to
add anything to {ro bu'a} precisely because it has such
a weird interpretation, and it would mean one thing
when it appears in the prenex and something else when
it appears in the main bridi.

>How about
>2: .i ro bu'a cu'u da zo'u di cipra fi le jei bu'a

I still don't see how {cu'u da} could work there.
I would avoid using {bu'a} altogether:

i ro de poi da cusku ke'a zo'u di cipra fi de

> > i mi do na tugni le sidbo i pe'i so'i se smuni na ka'e te cipra
> > le ka fatci
>
>go'i mu'a ma

i mu'a lu ro se smuni cu te cipra le kamfatci da li'u

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.